-
- Input Dataform for program ROWING, Version 9.x:
-
- Active DATA lines may not have -, X, C, or P in column 1.
- "-" lines are INSTRUCTIONS; counted, ignored as data, may be discarded.
- "X" lines are COMMENTS; counted, ignored as data, may be discarded.
-     Enter X (in column 1) for lines you want here but NOT in the Input Log.
- "C" lines are COMMENTS; numbered & logged, but ignored as data.
-     Enter C (in column 1) for lines you want here AND in the Input Log.
- "P" lines are numbered & logged, ignored, begin a NEW PAGE in the Input Log.
-     Complelely BLANK lines are numbered & logged, but ignored as data.
- DATA lines are non-blank lines with other than -, X, C, or P in column 1.
- Lines with a "T" in column 1 MUST be RETAINED. There are four (4).
-
- There MUST follow three 2-80 column Job ID lines; all or any may be blank:
-2--+----1----+----2----+----3----+----4----+----5----+----6----+----7----+----8 
 Job ID-1
 Job ID-2
 Job ID-3
X You may keep extra (e(X)cluded) Job ID lines here.
-
- There MUST follow two 1-32 column Control lines:
X---+----1----+----2----+----3-2/
000 00 00000 000000  000       1/     Job Control line; ROWING Ver. 9.x0
000000000         0        00101/ Program Control line
-     Job Control: 1= 0, Write tables to screen; 1, Write tables to row.itr
-                  2= Shell speed
-                  3= Shell acceleration           4=
-                  5= Oarhandle pull               6= Propulsive force
-                  7=                              8= Upper body momentum force
-                  9= Lower body momentum force   10= Footboard force
-                 11= Oarlock force               12= Torso velocity
-                 13=                             14= Slide velocity
-                 15= Oar shaft angular velocity  16= Oar shaft bow angle
-                 17= Attack angle                18= Attack velocity
-                 19= Lift & drag forces          20=
-                 21=                             22= C.g. velocity
-                 23= Oar handle velocity         24= Oar blade path
-
- Program Control: 1= 0-Blade as drag body      1-Blade as hydrofoil
-                  2= 0-Fixed resistance factor 1-ITTC-'57 skin friction line
-                  3= 0-Linear oarhandle pull   1-Parabolic oarhandle pull
-                  4= 0-Linear L2,4,R8,S8 vels. 1-Parabolic L2,4,R8,S8 vels.
-                  5= 0-No display vectors      1-Display vectors
-                  6= 0,2-Free period fixed     1,3-Stroke rating fixed
-                     0 Power bal. by Period      1 Power bal. by Rating
-                     2 Power bal. by Pull force  3 Power bal. by Pull force
-                  7= 0-Balance on total power  1-Balance on oarhandle power
-                  8= 0-Pull force: chain-pull  1-Pull force: oarshaft normal
-                  9= 0-BETA =beta              1-BETA =beta +attack
-                 19= 0-No write graphing files 1-Always write graphing files
-                 28= 0-No print diagnostics    1-Print LFTDRG diagnostics
-                 29= 0-Output English units    1-Output metric (SI) units
-
-            [Type line: Cols. 15-74 _____________________________________]
-            <filespec.ext>
  Data file: <________.___>

C SHELL DATA: Type- W= ___ kg, L= __ m, S= __ ft^2
  Shell type: ____________________________________________________________]
C  Shell   Bow Saxbrd     Cp,     Cb,   Shell  Resistance_  Head Bound
C length  half   beam   Prism   Block  weight  factors____ -wind layer
C Ls, ft angle     ft  coeff.  coeff.  W, lbm  Water   Air mi/hr    ft
C ------ ----- ------ ------- ------- -------  ----- ----- ----- -----
   00.00 00.00   0.00  0.0000  0.0000  000.00  0.000 0.000  00.0 0.000

C OAR DATA:
    Oar type: ____________________________________________________________]
C    Oar  Handle   Shaft     Oar  Blade_________________________________ 
C length  length  stiff.  weight    Area  OlkElv   Angle  Drag_coeff.___
C Lo, ft  Lh, ft  lbf/in  lbm/ft  S,ft^2      ft     deg  Normal   Axial
C ------  ------  ------  ------  ------  ------  ------  ------  ------
  00.000   0.000    0.00    0.00   0.000    0.00    0.00   0.000   0.000

C OAR DATA (Cont):                                WATER DATA:
C  Slide   Half-   Total    Arms     Pin  Sculls        Fresh
C excur.  spread    draw    bend   reach  2,  or  Temp. 1, or
C  X, ft  (NA)ft   D, ft   B, ft   R, ft  sweeps      F   sea
C ------  ------  ------  ------  ------  ------  ----- -----
    0.00    0.00   0.000    0.00   0.000     2,1   00.0   1,2
C Theta1= 00.00; Theta2= 000.0; dT= 00.0 degrees
- R= Lh *cos(T1); D= R -Lh *cos(T2)
- T1= acos(R /Lh); T2= acos((R -D) /Lh)

C CREW DATA:
   Crew type: ____________________________________________________________]
C               Torso_ Slide_
C  Rower Coxw'n Fract. Ftbrd.  Rower_height_       Handle-pull__   Free Stroke
C weight weight  rower fract.  Actual   Base  Crew Peak-1 Peak-2 period rating
C    lbm    lbm weight weight      in     in  size    lbf    lbf    sec  1/min
C ------ ------ ------ ------  ------ ------  ---- ------ ------ ------ ------
   000.0  000.0  0.000  0.000    0.00   0.00     0  000.0  000.0  0.000  00.00

P STROKE DATA:
C Stroke regime period ratios______________________________________________Ts
C Free_Ta  Drive________________________Td   Free-run______________________Tf
C Torso__  Slide__________________________   Torso___________________________
C  Accel.     Zero  Accel.  Steady  Decel.    Decel.   Accel.  Steady  Decel.
C   phase    phase   phase   phase   phase     phase    phase   phase   phase
C     Ra1      Rl1     Rl2     Rl3     Rl4,5     Rd5 5,   Rr6     Rr7     Rr8
C -------  ------- ------- ------- ------- ^ ------- ^------- ------- -------
    0.000    0.000   0.000   0.000   0.000     0.100    0.000   0.000   0.000

C STROKE DATA (Cont.):                       Slide___________________________
C                                                Lag 5,   Rs6     Rs7     Rs8
C ----------------------------------------   ------- ^------- ------- -------
                                             [0.000]    0.000   0.000   0.000

C STROKE DATA (Cont.):
C Hands/arms_____________________   Oarhandle_pull_   Initial________
C    Zero  Accel.  Steady  Decel.     Surge   Power     Shell  Drive/    Vel.
C   phase   phase   phase   phase     phase   phase     speed  return  expnt.
C     Rh1     Rh2     Rh3   Rh4, 5      Rp1   Rp2, 3   ft/sec   ratio     V^x
C ------- ------- ------- -------^  ------- -------^  ------- -------  ------
    0.000   0.000   0.000   0.000     0.000   0.000     00.00   0.000   2.000

C Oar blade lift and drag coefficients:
  Hydrofoil: _____________________________________________________________]
C Attack angle
C ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- -----
   0.0   0.0   0.0   0.0   0.0   0.0   0.0   0.0   0.0   0.0   0.0   0.0
   0.0   0.0   0.0   0.0   0.0   0.0   0.0   0.0   0.0   0.0   0.0  90.0
C Lift coefficient
C ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- -----
  0.0   0.0   0.0   0.0   0.0   0.0   0.0   0.0   0.0   0.0   0.0   0.0
  0.0   0.0   0.0   0.0   0.0   0.0   0.0   0.0   0.0   0.0   0.0   0.0
C Drag coefficient
C ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- -----
  0.0   0.0   0.0   0.0   0.0   0.0   0.0   0.0   0.0   0.0   0.0   0.0
  0.0   0.0   0.0   0.0   0.0   0.0   0.0   0.0   0.0   0.0   0.0   0.0
C Stall angle  Stall point  Drag adj. Lift adj.
C -----------  -----------  --------- ---------
         00.0           00       1.00      1.00

